﻿IF NOT EXISTS (SELECT 1 FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[RETLIN]') AND name = N'XRETLIN1')
BEGIN 
PRINT 'Creating index XRETLIN1 on table RETLIN'
CREATE NONCLUSTERED INDEX [XRETLIN1] ON [dbo].[RETLIN] 
(
	[SKUN] ASC,
	[TKEY] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
END
GO

